@charset "utf-8";
/* CSS Document */

.content-header {
	background: linear-gradient(160deg, #b6a0d2, #a187c3);	
}

.jq-tab-menu li.active{
	background: #6f68a8;
}
.jq-tab-menu li {
	color: #6f68a8;
}

body a {
	color: #6f68a8;
}

.card-lists a:hover{
	background: #6f68a8;
}
:where(svg) {
    stroke: none;
    fill: #6f68a8;
}
.price-main__title{
	background: #6f68a8;
}
.price-main__caption li:before {
	background-color: #6f68a8;
}
.price-info {
	background-color: #f6f5fb;
	border-color: rgba(111, 104, 168, 0.2);
}

.content-body__inner__section h2 span {
	background-image: linear-gradient(transparent 60%, rgba(111, 104, 168, 0.4) 60%);
}
.price-table th{
	background-color: #f6f5fb;
}

.price-table td.plan p.balloon {
	background-color: #6f68a8;
}
.price-table td.plan p.balloon::before {
	border-bottom: 8px solid #6f68a8;
}
.qa-list dt:before {
	color: #6f68a8;
}

.qa-list dt:after {
	color: #6f68a8;
}
.qa-list.active dt:after{
	color: #6f68a8;
}
.qa-list dd:before {
	color: #6f68a8;
}
.main-footer {
	background-image:linear-gradient(transparent 10%, rgba(111, 104, 168, 0.2));
}
.main-header{
	background: rgba(111, 104, 168, 0.2);
}
.main-header-bottom__nav-list .header-nav-item > a::after{
	background-color: #6f68a8;
}
.l-header-mega-menu .header-mega-menu {
	background: #fbf9f5;
}

.section-block .colmun-block_item__content--title {
	color: #6f68a8 !important;
}

.c-footer-pager .pagination ul li:before {
	background: #6f68a8;
}

.post-detail-content h2 {
	background: #6f68a8;
}
.post-detail-content h3 {
    border-left: solid #6f68a8 1vw;
    border-bottom: 2px solid #6f68a8;
    color: #555;
}
.content-body__inner__section h3 span {
	background-image: linear-gradient(transparent 70%, rgba(111, 104, 168, 0.4) 70%);
}
.c-contact-form .form-line .form-label:before {
	background-color: #6f68a8;
}
.c-contact-form .form-submit input[type=submit] {
	background: #6f68a8;
}
.banner-back-body {
	border: 4px solid #b8924c;
}
.banner-back-body .top{
	background: #b8924c;
}
.btn_01 {
	background: #b8924c;
	box-shadow: 0 0 0 #b8924c;
}